Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## prot
Class TestDigestIO

    java.lang.Object
      prot.TestDigestIO

    public class TestDigestIO

extends Object

Version:
  1.0
Author:
  mjones

Constructor Summary
`TestDigestIO(String fileName, String mode)` Creates new TestDigest2

Method Summary
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestDigestIO

    public TestDigestIO(String fileName,
                        String mode)
                 throws org.biojava.bio.BioException,
                        org.biojava.utils.ChangeVetoException,
                        IOException

  Creates new TestDigest2

  Throws:
    `org.biojava.bio.BioException`
    `org.biojava.utils.ChangeVetoException`
    `IOException`

Method Detail

### main

    public static void main(String[] args)

  Parameters:
    `args` - the command line arguments

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD